Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-21369

Create compatibility patch for IE10

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.9.0
    • Fix Version/s: 2.9.0
    • Component/s: Config
    • Labels:
      None

      Description

      We decided on the email list that issues relating to IE9 should attempted to be fixed for Sakai 2.9. The best fix for this seems like it would be to set compatiblity mode to IE9 so that when IE10 comes out we're at least ready for that.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  jonespm Matthew Jones
                  Reporter:
                  jonespm Matthew Jones
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code